BODY {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background: #FFFFFF;
}
.norm, .norm TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
}
.quote, .quote TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #000000;
}
.expl, .expl TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 110%;
	color: #000000;
}
.tiny, .tiny TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 100%;
	color: #000000;
}
.smallblue, .smallblue TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 11px;
	line-height: 110%;
	font-weight: bold;
}
.inbox, .inbox TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #000000;
	background: #FFFFFF;
}
.outbox, .outbox TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #000000;
	background: #005E82;
}
.error, .error TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background: #FFFFFF;
}
.author, .author TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #000000;
}
.paper, .paper TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}
.med, .med TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 160%;
	color: #000000;
}
.big, .big TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.content, .content TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 160%;
	color: #FFFFFF;
}
.contenthead, .contenthead TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 160%;
	color: #FFFFFF;
}
.contentu, .contentu TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 160%;
	text-decoration: underline;
	color: #FFFFFF;
}
.title, .title TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.titleu, .titleu TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
.bluetitle, .bluetitle TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background: #FFFFFF;
}
.tinylink, .tinylink TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 160%;
	color: #000000;
}
.parenital, .parenital TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 160%;
	color: #000000;
}
.parenplain, .parenplain TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 160%;
	color: #000000;
}
.under, .under TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	text-decoration: underline;
	line-height: 160%;
	color: #000000;
}
.underi, .underi TD {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	text-decoration: underline;
	font-style: italic;
	line-height: 160%;
	color: #000000;
}
B {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: bold;
}
I {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-style: italic;
}
U {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	text-decoration: underline;
}
BLOCKQUOTE {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 160%;
}
SMALL {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
}
BIG {
	font-family: Trebuchet MS, Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
}
hr {
	height: 1px;
	color: #000000
}
A:link {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
A:visited {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
A:hover {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
A:active {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
A:link.content {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
A:visited.content {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
A:hover.content {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
A:active.content {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
A:link.note {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
A:visited.note {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
}
A:hover.note {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
}
A:active.note {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
}
A:link.black {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A:visited.black {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A:hover.black {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A:active.black {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A:link.tinylink {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
A:visited.tinylink {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}
A:hover.tinylink {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}
A:active.tinylink {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}
A:link.smallblue {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
A:visited.smallblue {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}
A:hover.smallblue {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}
A:active.smallblue {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}
A:link.answer {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:visited.answer {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:hover.answer {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:active.answer {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}